<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:state_checked="true">
        <shape android:shape="rectangle">
            <solid android:color="#0183FA" />
            <corners android:radius="10px" />
        </shape>
    </item>
    <item android:state_checked="false">
        <shape android:shape="rectangle">
            <stroke android:width="1dp" android:color="#e0e0e0" />
            <solid android:color="#ffffff" />
            <corners android:radius="10px" />
        </shape>
    </item>
</selector>